resource-pool depends on monad-control-0.2.x #5

Closed
norm2782 opened this Issue Dec 9, 2011 · 1 comment

Comments

Projects
None yet
2 participants
@norm2782

norm2782 commented Dec 9, 2011

The current resource-pool depends on monad-control-0.2. Recently, Bas released version 0.3 with a new API. The following gist attempts to make resource-pool compatible with the new monad-control release:

https://gist.github.com/97ce5cef88ededac573a

basvandijk added a commit to basvandijk/pool that referenced this issue Dec 9, 2011

@bos

This comment has been minimized.

Show comment
Hide comment
@bos

bos Dec 9, 2011

Owner

Fixed by @basvandijk just a little while ago.

Owner

bos commented Dec 9, 2011

Fixed by @basvandijk just a little while ago.

@bos bos closed this Dec 9, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment